@charset "utf-8";
/* core	================================================	*/

body {
	color: #EFEFEF;
}

.pageWrap {
	width: 800px;
	margin: 30px auto ;
	/*position: relative;
	overflow:hidden;*/
	z-index:2;
	box-sizing:border-box;

}

.pageWrap .page {
	/*position: relative;*/
	/*display: none;*/
}




.contact-form {
  padding-top: 0px;
}
.contact-form input {
  color: #222222;
  height: 36px;
  /*width: 270px;*/
  width: 100%;
  padding: 10px 0 11px 18px;
  line-height: 17px !important;
  margin: 0;
  border: none !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  box-shadow: none;
  float: left;
  /*background: url("../img/form-bg.png") 0 0 repeat;*/
  background:#dddddd;
  margin-bottom:10px;
}
label {
	float:left;
	margin-right:20px;
	display:block;
	line-height:30px;
}
label input {
	width:35px !important;
	
}


/*.contact-form .error,*/
.contact-form .empty {
  /*display: none;*/
  position: relative;
  font-size: 11px;
  line-height: 14px;
  color: #c32862;
  /*float: left;*/
  margin: 2px 0 4px 10px;
  min-width: 160px;
}
.contact-form .success {
  display: none;
  padding-bottom: 5px;
}
.contact-form textarea {
  width: 100%;
  height: 246px;
  padding: 9px 0 0 18px;
  margin: 0;
  resize: none;
  color: #222222;
  border: none !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  box-shadow: none;
  float: left;
    /*background: url("../img/form-bg.png") 0 0 repeat;*/
  background:#dddddd;
}

.contact-form select {
	  color: #222222;
  height: 36px;
  /*width: 270px;*/
  width: 100%;
  padding: 10px 0 11px 18px;
  line-height: 17px !important;
  margin: 0;
  border: none !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  box-shadow: none;
  float: left;
  /*background: url("../img/form-bg.png") 0 0 repeat;*/
  background:#dddddd;
  margin-bottom:10px;
}

.contact-form input:focus,
.contact-form textarea:focus {
  box-shadow: none;
}
.contact-form .btn {
  margin: 30px 0 0 0;
  padding:12px;
   border: none !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
}
.contact-form .btn:hover {
	background: #FF0004;
	color:#FFFFFF;
	cursor:pointer;
}

.inserbox {
	padding:20px;
	border:#292929 solid 1px;
	line-height:180%;
}


@media only screen and (max-width: 909px) {
.pageWrap {
	width:100%;
}
.pageWrap dt .title{
	width: 100% !important;
	float: none;
}
.pageWrap dt .date{
	width: 100%;
	float: none;
	padding: 5px 0px 0 0;
	color: #e80000;
	font-size: 15px;
	box-sizing:border-box;
}
}